.cron-daily-form,
.cron-weekly-form,
.cron-monthly-form,
.cron-once-form {
    display:none;
    opacity:0;
    transition:opacity .3s;
}
#toggle-cron-daily:checked ~ .cron-daily-form {
    display:block;
    opacity:1;
}
#toggle-cron-weekly:checked ~ .cron-weekly-form {
    display:block;
    opacity:1;
}
#toggle-cron-monthly:checked ~ .cron-monthly-form {
    display:block;
    opacity:1;
}
#toggle-cron-once:checked ~ .cron-once-form {
    display:block;
    opacity:1;
}
